Bug 66260 - install cd will not boot on Gateway 5100 laptop.
install cd will not boot on Gateway 5100 laptop.
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-06 16:37 EDT by Richard Hodges
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard Hodges 2002-06-06 16:37:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
Install CD (v 7.3) will not boot on Gateway 5100 laptop. The boot programs hangs
up on the statement PCI: Enabling device 00:07.2 (0000 -> 0001).  However, the
computer boots with the older install CD for version 6.2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.power on with CD in drive and BIOS set to boot from CD.
2 from "Welcome" screen, start process with any of the linux options (default,
text, nofb, etc)
3.Program stops at PCI: Enabling device 00:07.2 (0000-0001)

Actual Results:  Computer hangs with a screen full of boot messages.

Expected Results:  Language selection screen should appear

Additional info:

Install was successful on a Compaq desktop computer.
Comment 1 Michael Fulbright 2002-06-07 14:32:54 EDT
It sounds like the kernel never completes booting - due you get to a text screen
with a blue background and a white dialog box in the middle of the screen?
Comment 2 Richard Hodges 2002-06-07 18:00:08 EDT
You are correct: the kernel never completes booting.  The screen is black with
white text - no blue and no dialog box.
Comment 3 Michael Fulbright 2002-06-12 13:01:55 EDT
This sounds like a kernel issue - reassigning.
Comment 4 Bugzilla owner 2004-09-30 11:39:39 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.